## r-cran-guerry 1.6

=== DESCRIPTION ===
Package: Guerry
Type: Package
Title: Maps, data and methods related to Guerry (1833) "Moral
        Statistics of France"
Version: 1.6-1
Date: 2014-09-26
Authors@R: c(person(given = "Michael", family = "Friendly", role=c("aut", "cre"), email="friendly@yorku.ca"),
            person(given = "Stephane", family = "Dray", role="aut"))
Author: Michael Friendly [aut, cre], Stephane Dray [aut]
Maintainer: Michael Friendly <friendly@yorku.ca>
Encoding: latin1
Depends: R (>= 2.10)
Suggests: sp, shapefiles, spdep, ade4, maptools
Description: This package comprises maps of France in 1830, multivariate data from A.-M. Guerry and others, and statistical and 
	graphic methods related to Guerry's "Moral Statistics of France". The goal is to facilitate the exploration and
	development of statistical and graphic methods for multivariate data in a geo-spatial context of historical interest.
License: GPL
URL: http://guerry.r-forge.r-project.org/
LazyLoad: yes
LazyData: yes
Repository: CRAN
Repository/R-Forge/Project: guerry
Repository/R-Forge/Revision: 25
Repository/R-Forge/DateTimeStamp: 2014-09-26 12:11:25
Date/Publication: 2014-09-26 19:03:40
Packaged: 2014-09-26 12:50:09 UTC; rforge
NeedsCompilation: no

## r-cran-guerry 1.6-1

=== debian/changelog ===
r-cran-guerry (1.6-1-2) unstable; urgency=medium

  * Rebuild for R 3.5 transition
  * debhelper 11
  * Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-
    lists.debian.net>
  * Point Vcs fields to salsa.debian.org
  * dh-update-R to update Build-Depends

 -- Andreas Tille <tille@debian.org>  Thu, 31 May 2018 13:29:37 +0200

r-cran-guerry (1.6-1-1) unstable; urgency=medium

  * Initial release (closes: #878577)

 -- Andreas Tille <tille@debian.org>  Sat, 14 Oct 2017 23:05:19 +0200

=== debian/control ===
Source: r-cran-guerry
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Priority: optional
Build-Depends: debhelper (>= 11~),
               dh-r,
               r-base-dev
Standards-Version: 4.1.4
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-guerry
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-guerry.git
Homepage: https://cran.r-project.org/package=Guerry

Package: r-cran-guerry
Architecture: all
Depends: ${R:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: maps, data and methods related to Guerry moral statistics
 This package comprises maps of France in 1830, multivariate data from
 A.-M. Guerry and others, and statistical and graphic methods related to
 Guerry's "Moral Statistics of France". The goal is to facilitate the
 exploration and development of statistical and graphic methods for
 multivariate data in a geo-spatial context of historical interest.

## r-cran-guerry 1.7.0

=== DESCRIPTION ===
Package: Guerry
Type: Package
Title: Maps, Data and Methods Related to Guerry (1833) "Moral
        Statistics of France"
Version: 1.7.0
Date: 2020-01-26
Authors@R: c(person(given = "Michael", family = "Friendly", role=c("aut", "cre"), email="friendly@yorku.ca"),
            person(given = "Stephane", family = "Dray", role="aut"))
Author: Michael Friendly [aut, cre],
  Stephane Dray [aut]
Maintainer: Michael Friendly <friendly@yorku.ca>
Encoding: latin1
Depends: R (>= 2.10)
Suggests: spdep, ade4, maptools, RColorBrewer
Imports: sp
Description: Maps of France in 1830, multivariate datasets from A.-M. Guerry and others, and statistical and 
	graphic methods related to Guerry's "Moral Statistics of France". The goal is to facilitate the exploration and
	development of statistical and graphic methods for multivariate data in a geo-spatial context of historical interest.
License: GPL
URL: https://github.com/friendly/Guerry
BugReports: https://github.com/friendly/Guerry/issues
LazyLoad: yes
LazyData: yes
NeedsCompilation: no
Packaged: 2020-01-29 14:15:27 UTC; Friendly
Repository: CRAN
Date/Publication: 2020-01-29 14:30:02 UTC

=== debian/changelog ===
r-cran-guerry (1.7.0-2) unstable; urgency=medium

  * Add salsa-ci file (routine-update)
  * Rules-Requires-Root: no (routine-update)
  * Set upstream metadata fields: Archive, Bug-Database, Bug-Submit,
    Repository, Repository-Browse.

 -- Andreas Tille <tille@debian.org>  Sun, 17 May 2020 07:11:30 +0200

r-cran-guerry (1.7.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * debhelper-compat 12
  * Standards-Version: 4.5.0
  * Trim trailing whitespace.

 -- Dylan Aïssi <daissi@debian.org>  Mon, 10 Feb 2020 06:36:34 +0100

=== debian/control ===
--- 
+++ 
@@ -2,14 +2,17 @@
 Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
 Uploaders: Andreas Tille <tille@debian.org>
 Section: gnu-r
+Testsuite: autopkgtest-pkg-r
 Priority: optional
-Build-Depends: debhelper (>= 11~),
+Build-Depends: debhelper-compat (= 12),
                dh-r,
-               r-base-dev
-Standards-Version: 4.1.4
+               r-base-dev,
+               r-cran-sp
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-guerry
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-guerry.git
 Homepage: https://cran.r-project.org/package=Guerry
+Rules-Requires-Root: no
 
 Package: r-cran-guerry
 Architecture: all

=== debian/watch ===
version=4
https://cran.r-project.org/src/contrib/Guerry_([-\d.]*)\.tar\.gz

## r-cran-guerry 1.7.4

=== DESCRIPTION ===
Package: Guerry
Type: Package
Title: Maps, Data and Methods Related to Guerry (1833) "Moral
        Statistics of France"
Version: 1.7.4
Date: 2021-09-27
Authors@R: c(person(given = "Michael", family = "Friendly", role=c("aut", "cre"), email="friendly@yorku.ca"),
            person(given = "Stephane", family = "Dray", role="aut", email="stephane.dray@univ-lyon1.fr"),
            person(given = "Roger", family = "Bivand", role="ctb")
            )
Author: Michael Friendly [aut, cre],
  Stephane Dray [aut],
  Roger Bivand [ctb]
Maintainer: Michael Friendly <friendly@yorku.ca>
Encoding: latin1
Language: en-US
Depends: R (>= 2.10)
Suggests: knitr, spdep, ade4, adegraphics, adespatial, maptools,
        RColorBrewer, corrgram, car, rmarkdown, ggplot2, ggrepel,
        heplots, patchwork, candisc, colorspace
Imports: sp
Description: Maps of France in 1830, multivariate datasets from A.-M. Guerry and others, and statistical and 
	graphic methods related to Guerry's "Moral Statistics of France". The goal is to facilitate the exploration and
	development of statistical and graphic methods for multivariate data in a geospatial context of historical interest.
License: GPL
URL: https://github.com/friendly/Guerry
BugReports: https://github.com/friendly/Guerry/issues
LazyLoad: yes
LazyData: yes
VignetteBuilder: knitr
NeedsCompilation: no
Packaged: 2021-09-28 13:52:26 UTC; friendly
Repository: CRAN
Date/Publication: 2021-09-29 13:40:05 UTC

=== debian/changelog ===
r-cran-guerry (1.7.4-1) unstable; urgency=medium

  * Team Upload.
  [ Andreas Tille ]
  * Disable reprotest

  [ Nilesh Patra ]
  * New upstream version 1.7.4

 -- Nilesh Patra <nilesh@debian.org>  Sat, 09 Oct 2021 14:41:01 +0000

r-cran-guerry (1.7.1-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.0 (routine-update)
  * debhelper-compat 13 (routine-update)

 -- Andreas Tille <tille@debian.org>  Mon, 20 Sep 2021 11:10:29 +0200

=== debian/control ===
--- 
+++ 
@@ -4,11 +4,11 @@
 Section: gnu-r
 Testsuite: autopkgtest-pkg-r
 Priority: optional
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
                r-cran-sp
-Standards-Version: 4.5.0
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-guerry
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-guerry.git
 Homepage: https://cran.r-project.org/package=Guerry

## r-cran-guerry 1.8.0

=== DESCRIPTION ===
Package: Guerry
Type: Package
Title: Maps, Data and Methods Related to Guerry (1833) "Moral
        Statistics of France"
Version: 1.8.0
Date: 2022-10-04
Authors@R: c(
             person(given = "Michael", 
                   family = "Friendly", 
                   role=c("aut", "cre"), 
                   email="friendly@yorku.ca",
                   comment = c(ORCID = "0000-0002-3237-0941")),
             person(given = "Stéphane", 
                   family = "Dray", 
                   role="aut", 
                   email="stephane.dray@univ-lyon1.fr",
                   comment = c(ORCID = "0000-0003-0153-1105")),
             person(given = "Roger", 
                   family = "Bivand", 
                   role="ctb",
                   email = "Roger.Bivand@nhh.no")
            )
Maintainer: Michael Friendly <friendly@yorku.ca>
Encoding: latin1
Language: en-US
Depends: R (>= 3.5.0)
Imports: sp
Suggests: knitr, spdep, ade4, adegraphics, adespatial, RColorBrewer,
        corrgram, car, effects, rmarkdown, ggplot2, ggrepel, heplots,
        patchwork, candisc, colorspace, scales, remotes, dplyr, tidyr
Description: Maps of France in 1830, multivariate datasets from A.-M. Guerry and others, and statistical and 
	graphic methods related to Guerry's "Moral Statistics of France". The goal is to facilitate the exploration and
	development of statistical and graphic methods for multivariate data in a geospatial context of historical interest.
License: GPL
URL: https://github.com/friendly/Guerry
BugReports: https://github.com/friendly/Guerry/issues
LazyLoad: yes
LazyData: yes
VignetteBuilder: knitr
NeedsCompilation: no
Packaged: 2022-10-08 17:30:19 UTC; friendly
Author: Michael Friendly [aut, cre] (<https://orcid.org/0000-0002-3237-0941>),
  Stéphane Dray [aut] (<https://orcid.org/0000-0003-0153-1105>),
  Roger Bivand [ctb]
Repository: CRAN
Date/Publication: 2022-10-08 17:50:02 UTC

=== debian/changelog ===
r-cran-guerry (1.8.0-1) unstable; urgency=medium

  * Team upload.
  * Bump Standards-Version to 4.6.1 (no changes needed)
  * New upstream version 1.8.0

 -- Nilesh Patra <nilesh@debian.org>  Thu, 13 Oct 2022 22:17:28 +0530

=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
                dh-r,
                r-base-dev,
                r-cran-sp
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-guerry
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-guerry.git
 Homepage: https://cran.r-project.org/package=Guerry

## r-cran-guerry 1.8.1

=== debian/changelog ===
r-cran-guerry (1.8.1-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.2 (routine-update)
  * Reorder sequence of d/control fields by cme (routine-update)
  * lintian-overrides (see lintian bug #1017966)

 -- Andreas Tille <tille@debian.org>  Thu, 22 Jun 2023 14:17:14 +0200

## r-cran-guerry 1.8.3

=== DESCRIPTION ===
Package: Guerry
Type: Package
Title: Maps, Data and Methods Related to Guerry (1833) "Moral
        Statistics of France"
Version: 1.8.3
Date: 2023-10-24
Authors@R: c(
             person(given = "Michael", 
                   family = "Friendly", 
                   role=c("aut", "cre"), 
                   email="friendly@yorku.ca",
                   comment = c(ORCID = "0000-0002-3237-0941")),
             person(given = "Stephane", 
                   family = "Dray", 
                   role="aut", 
                   email="stephane.dray@univ-lyon1.fr",
                   comment = c(ORCID = "0000-0003-0153-1105")),
             person(given = "Roger", 
                   family = "Bivand", 
                   role="ctb",
                   email = "Roger.Bivand@nhh.no")
            )
Maintainer: Michael Friendly <friendly@yorku.ca>
Encoding: UTF-8
Language: en-US
Depends: R (>= 3.5.0)
Imports: sp
Suggests: knitr, sf, spdep, ade4, adegraphics, adespatial,
        RColorBrewer, corrgram, car, effects, rmarkdown, here, ggplot2,
        ggpcp, ggrepel, heplots, patchwork, candisc, colorspace,
        scales, remotes, dplyr, tidyr
Description: Maps of France in 1830, multivariate datasets from A.-M. Guerry and others, and statistical and 
	graphic methods related to Guerry's "Moral Statistics of France". The goal is to facilitate the exploration and
	development of statistical and graphic methods for multivariate data in a geospatial context of historical interest.
License: GPL
URL: https://github.com/friendly/Guerry
BugReports: https://github.com/friendly/Guerry/issues
LazyLoad: yes
LazyData: yes
VignetteBuilder: knitr
NeedsCompilation: no
Packaged: 2023-10-24 16:55:48 UTC; friendly
Author: Michael Friendly [aut, cre] (<https://orcid.org/0000-0002-3237-0941>),
  Stephane Dray [aut] (<https://orcid.org/0000-0003-0153-1105>),
  Roger Bivand [ctb]
Repository: CRAN
Date/Publication: 2023-10-24 20:20:10 UTC

=== debian/changelog ===
r-cran-guerry (1.8.3-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Thu, 09 Nov 2023 19:30:11 +0100

=== debian/control ===
--- 
+++ 
@@ -1,18 +1,18 @@
 Source: r-cran-guerry
+Section: gnu-r
+Priority: optional
 Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
 Uploaders: Andreas Tille <tille@debian.org>
-Section: gnu-r
-Testsuite: autopkgtest-pkg-r
-Priority: optional
+Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-guerry
+Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-guerry.git
+Homepage: https://cran.r-project.org/package=Guerry
+Standards-Version: 4.6.2
+Rules-Requires-Root: no
 Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
                r-cran-sp
-Standards-Version: 4.6.1
-Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-guerry
-Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-guerry.git
-Homepage: https://cran.r-project.org/package=Guerry
-Rules-Requires-Root: no
+Testsuite: autopkgtest-pkg-r
 
 Package: r-cran-guerry
 Architecture: all
